» Ubuntu » Пакети

Error

two or more packages specified (netsed natty)